Subject: bug#3035: 23.0.92; doc, terminology for graphics, display, terminal, etc.

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Apr 2009 12:24:48 -0400

>> You're simply wrong. Maybe in the texts you read it's not
>> common practice. But in the texts I read it is.
> Read more. Technical manuals, in particular, since that is the domain in
> question.

> Yes, some do adopt the same appearance (e.g. italics) for defined
> terms as for emphasis (stress). You might argue that there are enough
> that do this that it can be called _a_ common practice, but it is by
> no means _the_ common practice.

What other convention have you seen?

> Red herring. Obviously, such terms need to be made to stand out
> (emphasized).  I stated that from the beginning.

Sorry, I had missed that part.  I'm glad we agree.

        Stefan